@charset "shift_jis";


/* product local
----------------------------------------------------------------------------------------------*/

/* 旧ページ移植用マージン調整[デザイン変更時に削除してください]
---------------------------------------------*/
#content .product_main{
margin: 0;
}
#content .product_main .Lead {
padding:0;
}

#content{
	width:auto;
	}

/* 成分一覧テーブル
----------------------------------------------*/
.tableTypeB01 table tr td{
padding:10px 24px;
}

/* localNavigation
---------------------------------------------*/
.localNavigation .notes{
color:#b5b5b5;
font-size:87.5%;
}
.localNavigationInner{
clear:both;
}
.localNavigationInner:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
.localNavigationColumn1{
float:left;
width:323px;
}
.localNavigationColumn2{
float:right;
width:323px;
}
.localNavigation dl{
margin-bottom:30px;
}
.localNavigation dl dt{
font-size:117%;
font-weight:bold;
}
.localNavigation dl dd ul{
letter-spacing:-0.4em;
word-spacing:-0.4em;
text-align:center;
}
.localNavigation dl dd ul li{
display:inline-block;
/display:inline;
/zoom:1;
vertical-align:top;
letter-spacing:0;
word-spacing:0;
}
.localNavigation dl.preparation3 dd ul{
margin-top:-29px;
margin-bottom:20px;
margin-left:-78px;
}
.localNavigation dl.preparation3 dd ul li{
margin-left:78px;
}
.localNavigation dl.basic4 dd ul{
margin-top:-29px;
margin-bottom:20px;
margin-left:-50px;
}
.localNavigation dl.basic4 dd ul li{
margin-left:50px;
}
.localNavigation dl.double dd ul{
margin-top:-25px;
margin-bottom:20px;
margin-left:-54px;
}
.localNavigation dl.double dd ul li{
margin-left:54px;
}
.localNavigation dl.hikari dd ul{
margin-top:-21px;
margin-bottom:20px;
margin-left:-54px;
}
.localNavigation dl.hikari dd ul li{
margin-left:54px;
}
.localNavigation dl.awa dd ul{
margin-top:-60px;
margin-bottom:20px;
margin-left:-54px;
}
.localNavigation dl.awa dd ul li{
margin-left:54px;
}
.localNavigation dl.nomudomo{
margin-bottom:0;
}
.localNavigation dl.nomudomo dd ul{
margin-top:-18px;
margin-bottom:10px;
margin-left:-54px;
}
.localNavigation dl.nomudomo dd ul li{
margin-left:54px;
}


/* treatment
---------------------------------------------*/
/*.treatment{
min-height:222px;
height:auto !important;
height:222px;
background:url("../images/index_img_treatment_01.jpg") no-repeat right 0;
}*/

.treatment{
background:url("../images/index_img_treatment_01.jpg") no-repeat 326px 19px;
}
.treatment .ttl{
margin-bottom:5px;
}
.treatment .txt{
margin-bottom:15px;
width:350px;
min-height:170px;
height:auto !important;
height:170px;
}
.treatment .btn{
text-align:center;
}


/* domo8
---------------------------------------------*/
.domo8{
margin:0 0 50px;
}


/* value
---------------------------------------------*/
.value .ttl{
margin-bottom:10px;
}
.value ul li{
margin-bottom:10px;
vertical-align:top;
background:url("../images/index_bg_value_01.gif") no-repeat 0 0;
}
.value ul li dl{
zoom:1;
clear:both;
}
.value ul li dl dt{
font-size:117%;
font-weight:bold;
}
.value ul li dl dt img{
vertical-align:top;
}
.value ul li dl dd{
zoom:1;
padding:0 20px 20px 20px;
background:url("../images/index_bg_value_02.gif") no-repeat 0 bottom;
}
.value ul li dl dd:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
.value ul li dl dd p.img{
float:left;
width:242px;
}
.value ul li dl dd p.txt{
float:right;
width:375px;
}
.value .txt2{
clear:both;
margin-top:20px;
text-align:center;
}
.value .btn{
position:relative;
top:-82px;
margin:0 0 -82px 0;
text-align:center;
}






/* product local
----------------------------------------------------------------------------------------------*/
#item7 h1{
margin-bottom:20px;
}
#item7 div.columnBox01:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
#item7 div.columnBox01{
padding-bottom:10px;
/display:inline-block;
}
#item7 div.columnBox01 p.mainImg,
#item7 div.columnBox01 div.mainImg {
float:left;
width:260px;
}
p.mainImg span.orderBtn,
div.mainImg span.orderBtn{
	display: block;
	margin: 0 auto;
	text-align: center;
	width: 260px;
}
#item7 div.columnBox01 .inner2:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
#item7 div.columnBox01 div.txtArea{
float:right;
width:410px;
/display:inline-block;
}
#item7 div.columnBox01 h2{
margin-bottom:10px;
}
#item7 div.columnBox01 p.leadTxt{
margin-bottom:30px;
}
#item7 div.columnBox01 .inner1{
float:right;
text-align:center;
font-size:76.9%;
color:#8f5150;
}

#item7 div.columnBox01 .inner1 span{
line-height:1.4em;
font-size:115%;
color:#8f5150;
}

#item7 div.columnBox01 .inner1 img{
display:block;
margin-bottom:3px;
}
#item7 div.columnBox01 div.productInfo:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
#item7 div.columnBox01 div.productInfo{
/display:inline-block;
}
#item7 div.columnBox01 div.productInfo .inner2{
float:left;
width:267px;
}

#item7 div.columnBox01 div.productInfo .inner3{
float:left;
width:215px;
}

#item7 div.columnBox01 dl:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
#item7 div.columnBox01 dl{
margin-bottom:5px;
padding-bottom:5px;
border-bottom:#8f5150 1px dotted;
/display:inline-block;
}
#item7 div.columnBox01 dt{
width:90px;
color:#8f5150;
margin-right:5px;
}
#item7 div.columnBox01 dt.de{
width:80px;
color:#8f5150;
margin-right:5px;
}
#item7 div.columnBox01 dd{
width:170px;
}
#item7 div.columnBox01 dd.de{
width:180px;
}
#item7 div.columnBox01 dd.de span{
font-size:86%;
font-weight:normal;
}

#item7 div.columnBox01 dt,
#item7 div.columnBox01 dd{
display:inline-block;
/display:inline;
zoom:1;
vertical-align:middle;
}
#item7 div.columnBox01 dd span{
font-weight:bold;
}
#item7 div.columnBox01 .inner2 p.caption{
margin-bottom:5px;
font-size:76.9%;
}
#item7 div.columnBox01 ul.btn{
clear:both;
}

#item7 div.productBox01:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
#item7 div.productBox01{
background-color:#f3f8f8;
padding:20px 20px 0 20px;
/display:inline-block;
}
#item7 div.productBox01 h3,
#item7 div.productBox01 h4{
margin-bottom:15px;
}
#item7 div.productBox01 p{
margin-bottom:10px;
}
#item7 div.productBox01 .inner:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
#item7 div.productBox01 .inner{
clear:both;
padding-bottom:15px;
/display:inline-block;
}
#item7 div.productBox01 .imgArea{
float:right;
margin:0;
padding:0 0 10px 20px;
/padding:0 0 0 20px;
}

#item7 div.productBox02:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
#item7 div.productBox02{
position:relative;
border:#f4e9e9 2px solid;
padding:10px 18px 8px 18px;
/display:inline-block;
}
#item7 div.productBox02 h3{
margin-bottom:10px;
}
#item7 div.productBox02 p{
margin-bottom:10px;
}
#item7 div.productBox02 .inner1{
float:right;
width:180px;
/margin:0;
font-size:76.9%;
}
#item7 div.productBox02 .inner1 img{
display:block;
margin-bottom:3px;
}
#item7 div.productBox02 .inner1pos{
position:absolute;
right:0;
bottom:-10px;
}
#item7 div.productBox02 .inner2{
float:left;
width:425px;
}
#item7 div.productBox02 dl{
margin-bottom:10px;
/margin-bottom:0;
padding:15px 15px 1px 15px;
background-color:#fbf8e9;
}
#item7 div.productBox02 dt{
margin-bottom:5px;
font-weight:bold;
color:#9a5a25;
}
#item7 div.productBox02 dd{
margin-bottom:15px;
font-size:88%;
}



/* .boxTypeA01 オーバーライト用（テンプレートに追加する場合は削除してください）
----------------------------------------------------------------------------------------------*/
#item7 .boxTypeA01 .inner{
/display:inline-block;
}
#item7 .boxTypeA01 h3,
#item7 .boxTypeA01 h4{
margin-bottom:15px;
}
#item7 .boxTypeA01 p{
margin-bottom:10px;
}
#item7 .boxTypeA01 .imgArea{
float:right;
width:auto;
padding:0 0 0 15px;
margin-bottom:10px;
/margin-bottom:0;
text-align:center;
font-size:76.9%;
}
#item7 .boxTypeA01 .imgArea img{
display:block;
margin-bottom:3px;
}



/* uservoice_list_product.tpl オーバーライト用
----------------------------------------------------------------------------------------------*/
#item7 .product_main .ProductVoice {
background-image:none;
width:670px;
margin:0;
}
#item7 .product_main .ProductVoice .Bg {
background-image:none;
padding:15px;
background-color:#fdfdf7;
border:#e3ded4 1px solid;
}
#item7 .product_main div.ProductVoice div.BtnMore:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
#item7 .product_main div.ProductVoice div.BtnMore{
/display:inline-block;
padding-bottom:15px;
}
#item7 .product_main div.ProductVoice table.Box{
width:640px;
border-collapse:collapse;
padding:0;
margin:0;
border:none;
}
#item7 .product_main div.ProductVoice table.Box th{
width:65px;
text-align:center;
font-weight:bold;
}

#item7 .product_main .ProductVoice .BtnMore a:hover img {
    opacity: 0.8;
    filter: alpha(opacity=80);
	text-align:right;
}

#item7 .product_main .ProductVoice .taC a:hover img {
    opacity: 0.8;
    filter: alpha(opacity=80);
}

/* list style
----------------------------------------------------------------------------------------------*/
#item7 ul.faqList img{
vertical-align:middle;
margin-right:5px;
}
* html #item7 ul.faqList li{
margin-bottom:10px;
}

#item7 ul.btn{
margin-left:-10px;
}
#item7 ul.btn li{
margin-left:10px;
display:inline-block;
/display:inline;
zoom:1;
}


/* OTEATE PAGE
-------------------------------------------------------------------------------------------------*/

div.oteate_m1 {
background:url("https://www.saishunkan.co.jp/domo/product/product/images/product1_movie1_btm.jpg") 0 100% no-repeat;
padding-bottom:8px;
}
* html div.oteate_m1 {
padding-bottom:0;
}
div.oteate_m2 {
position:absolute;
top:800px;
left:20px;
background:url("https://www.saishunkan.co.jp/domo/product/product/images/basis_bg_movie_btm.jpg") 0 100% no-repeat;
padding-bottom:14px;
}
div.oteate_m3 {
background:url("https://www.saishunkan.co.jp/domo/product/product/images/basis_bg_movie_btm.jpg") 0 100% no-repeat;
padding-bottom:14px;
}

#oteatenxt{
	width:348px;
	min-height:2em;
	_height:2em;
	padding:0 0.2em 0 0;
	margin:0.2em 0;
}

#oteatenxt img.back{
	float:left;
}

#oteatenxt img.next{
	float:right;
}

#oteatenxt:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

#oteatenxt img.next:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

/*uservoice
--------------------------------------------------------------------------------------------*/
table .Box{
	margin:10px auto;
	padding:10px auto;
	border:none;
	}

	
table.Box th.border{
	border-bottom:1px dotted #666;
	border-top:1px dotted #666;
	/*border-right:1px dotted #666;*/
	background-color:#efefef;
	padding:5px;
	}	
	
table.Box td.border{
	border-bottom:1px dotted #666;
	border-top:1px dotted #666;
	padding:5px;
	}
	

.word_break{
	word-break:break-all;
	word-wrap:break-word;
}



/* mainVisual
--------------------------------------------------------------------------------------------*/
.mainVisual{
width:670px;
min-height:230px;
height:auto !important;
height:230px;
background:url("../images/index_bg_mainvisual_01.jpg") no-repeat 0 0;
}
.mainVisual dl dt{
margin-left:293px;
padding-top:33px;
font-size:117%;
font-weight:bold;
}
.mainVisual dl dt img{
vertical-align:top;
}
.mainVisual dl dd{
margin-left:293px;
padding:20px 20px 20px 0;
}

/* product RN
----------------------------------------------------------------------------------------------*/
#item7 div.productGraph h3,
#item7 div.productMovie h3{
margin-bottom:2.5em;
}

div.productInfo p.movie{
	width:auto;
	margin:1em 0;
	text-align:left;
}


/* Collagen 
---------------------------------------------------------------------------------------------*/
.making{
	margin-bottom:1.2em;
}
.making .ttl{
position:relative;
padding:0 77px;
}
/*.making .ttl a{
outline:none;
}*/
.making .ttl span{
width:188px;
/width:188px;
*+html width:188px;
zoom:1;
display:block;
padding-right:25px;
padding-bottom:30px;
position:absolute;
top:23px;
left:123px;
_left:45px;
color:#ffffff;
line-height:1.4;
/*cursor:pointer;*/
font-size:88%;
}
.making .ttl a:hover span{
filter:alpha(opacity=70);
-moz-opacity:0.7;
opacity:0.7;
}

.material{
	margin:1.2em auto;
	width:670px;
	display:table-cell;
}

.material ul.shoyaku{
	display:inline-block;
	/display:inline;
	text-align:center;
	/margin-bottom:30px;
}

.material ul.shoyaku li{
	display:inline-block;
	/display:inline;
	margin:0 20px 30px 0;
	height:90px;
}

.material ul.shoyaku li.last {
	margin-right:0px !important;
}

.material ul.shoyaku li img,
.material ul.shoyaku li.last img {
	/padding-bottom:30px;
}

span.caption {
	font-size:82%;
	color:#ad3b03;
	display:block;
	width:200px;
}

.factory {
	width:670px;
	/width:620px;
	padding:0 25px;
	margin:0 0 1.5em 0;
	display:table-cell;
	vertical-align:middle;
}

.factory:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

.factory .inner1 {
	width:345px;
	padding:0;
	margin:0;
	float:left;
}

.factory .inner2 {
	width:260px;
	padding:20px 0 0 12px;
	margin:0;
	float:right;
}
.factory .inner2 p{
	/padding:0 0 0 12px;
}

.factory .inner2 p em {
	font-weight:bold;
}

/*history
--------------------------------------------------------------------------------------------- */
span.hsttl{
	font-size:92%;
	font-weight:bold;
	color:#64293d;
}

/* pagingType
----------------------------------------------------------------------------------------------*/
.pagingTypeB01{
	margin-top:5em;
}
.pagingTypeB01 ul{
zoom:1;
margin-left:-10px;
text-align:center;
}
.pagingTypeB01 ul li{
display:inline-block;
/display:inline;
/zoom:1;
margin-left:10px;
padding:0;
width:60px;
color:#ffffff;
text-align:center;
line-height:1;
background:url("../images/mod_bg_pagingTypeB01_02.gif") no-repeat center bottom;
vertical-align:middle;
cursor:pointer;
}
.pagingTypeB01 ul li a{
display:block;
zoom:1;
padding:8px 0 2px 0;
min-height:20px;
height:auto !important;
height:20px;
color:#9a5a25;
background:url("../images/mod_bg_pagingTypeB01_01.gif") no-repeat center 0;
vertical-align:middle;
}
.pagingTypeB01 ul li.current{
padding:0;
font-weight:bold;
color:#ffffff;
background:url("../images/mod_bg_pagingTypeB01_04.gif") no-repeat center bottom;
cursor:text;
}
.pagingTypeB01 ul li.current em{
display:block;
zoom:1;
padding:8px 0 2px 0;
min-height:20px;
height:auto !important;
height:20px;
background:url("../images/mod_bg_pagingTypeB01_03.gif") no-repeat center 0;
vertical-align:middle;
}
.pagingTypeB01 ul li.last{
}
.pagingTypeB01 ul li.prev{
width:69px;
background:none;
}
.pagingTypeB01 ul li.prev a{
padding:0;
width:69px;
min-height:30px;
height:auto !important;
height:30px;
background:none;
}
.pagingTypeB01 ul li.prev a span{
display:block;
}
.pagingTypeB01 ul li.next{
width:69px;
background:none;
}
.pagingTypeB01 ul li.next a{
padding:0;
width:69px;
min-height:30px;
height:auto !important;
height:30px;
background:none;
}
.pagingTypeB01 ul li.next a span{
display:block;
}

dl.pointTips{
margin-bottom:10px;
/margin-bottom:0;
padding:15px 15px 1px 15px;
background-color:#fbf8e9;
}
dl.pointTips dt{
margin-bottom:5px;
font-weight:bold;
color:#9a5a25;
}
dl.pointTips dd{
margin-bottom:15px;
font-size:76.9%;
}

.formTypeA01 {
	margin-top:6em;
}

.pagingTypeA01 {
	margin-top:3.5em;
}

.layoutBoxTypeC01Column1 p.catch{
color:#9a5a25;
font-size:120%;
font-weight:bold;
margin-bottom:1.2em;
}

p.mb08{
	margin:0.8em 0;
}

.Notetxt{
	font-size:88%;
	color:#808080;
	clear:both;
}

span.devName{
	color: #8F5150;
    font-size: 85%;
    line-height: 1.4em;
}

sup{
	color:#808080;
}

/* 2011進DW
------------------------------------------------------------------------ */
.vitalArea01,
.vitalArea02,
.vitalArea03,
.vitalArea04,
.vitalArea05,
.vitalArea06,
.vitalArea07,
.vitalArea08{
	width:650px;
	margin:0;
	padding:0 0 0 20px;
	display:table-cell;
	min-height:30px;
	height:auto !important;
	/height:30px;
	vertical-align:top;
	text-align:left;
	direction:ltr;
}

.vitalArea01{
	background:url("../images/prd_com/mod_prd_bg_01.gif") repeat-y left top;
}

.vitalArea02{
	background:url("../images/prd_com/mod_prd_bg_02.gif") repeat-y left top;
}

.vitalArea03{
	background:url("../images/prd_com/mod_prd_bg_03.gif") repeat-y left top;
}

.vitalArea04{
	background:url("../images/prd_com/mod_prd_bg_04.gif") repeat-y left top;
}

.vitalArea05{
	background:url("../images/prd_com/mod_prd_bg_05.gif") repeat-y left top;
}

.vitalArea06{
	background:url("../images/prd_com/mod_prd_bg_06.gif") repeat-y left top;
}

.vitalArea07{
	background:url("../images/prd_com/mod_prd_bg_07.gif") repeat-y left top;
}

.vitalArea08{
	background:url("../images/prd_com/mod_prd_bg_08.gif") repeat-y left top;
}

.txtVital{
	width:340px;
	float:left;
	margin:0 20px 0 0;
	/margin:0 12px 0 0;
	padding:0;
}

.imgVital{
	float:right;
	margin:0;
	padding:0;
}


.txtVital h2.ttl{
	margin:20px 0;
	padding:0;
	font-weight:normal;
}

.txtVital span{
	font-weight:bold;
	color:#9a5a25
}

.vitalArea01:after,
.vitalArea02:after,
.vitalArea03:after
.vitalArea04:after,
.vitalArea05:after,
.vitalArea06:after,
.vitalArea07:after,
.vitalArea08:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

.listTypeB01 ul li a{
	text-decoration:none !important;
}


.lineDot{
	width:667px;
	height:1px !important;
	overflow:hidden;
	margin:1.5em auto;
	border-bottom:1px solid #B88887;
}

.listTypeB01 ul li a span.dewhImg{
	display:inline-block;
}
/* 20120823 ラインナップ変更作業追加
---------------------------------------------------------------- */
.nextLine {
	margin:60px auto;
	padding:0;
	border:none;
}


/* 20121212 飲むドモ7本入り対応追加
--------------------------------------------------------------- */
p.pointTxt{
font-size:76.9%;
color:#8f5150;
text-align:left;
margin-bottom:12px;
}

/* 20130527 飲むドモ7本通常入り対応
-------------------------------------------------------------- */
#specTbl .spcInf {
width:670px;
border:none;
margin:15px 0 0 0;
padding:0;
border-collapse:collapse;
}

#specTbl table tr,
#specTbl table tr th,
#specTbl table tr td {
border:none;
margin:0;
padding:0;
border-collapse:collapse;
vertical-align:top;
}